--- /dev/null
+#!/bin/sh -e
+
+case "$1" in
+ purge|remove)
+ rm -f /etc/tomcat6/Catalina/localhost/solr.xml
+# rm -f /etc/tomcat6/policy.d/05harvester.policy
+ ;;
+ upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 1
+esac
+
+#DEBHELPER#
+
+exit 0
--- /dev/null
+#!/bin/sh -e
+
+case "$1" in
+ purge|remove)
+ rm -f /etc/tomcat6/Catalina/localhost/solr-slave.xml
+# rm -f /etc/tomcat6/policy.d/05harvester.policy
+ ;;
+ upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 1
+esac
+
+#DEBHELPER#
+
+exit 0